{
  "type": "step_based",
  "name": "clear_folders",
  "active": false,
  "runAsUser": "admin",
  "checklists": {
    "checklists": []
  },
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "tags": [],
  "triggers": [],
  "reporters": [],
  "params": {
    "steps": [
      {
        "id": "clear__f_LvSKpnPJ_f_SyyDkxtP_f_TdqwWquP_f_YIM9iOet",
        "type": "clear_items",
        "name": "folders",
        "enabled": true,
        "alwaysShowComment": false,
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionExpression": "",
        "resetScenarioStatus": false,
        "delayBetweenRetries": 10,
        "maxRetriesOnFail": 0,
        "params": {
          "clears": [
            {
              "type": "MANAGED_FOLDER",
              "itemId": "LvSKpnPJ",
              "partitionsSpec": ""
            },
            {
              "type": "MANAGED_FOLDER",
              "itemId": "SyyDkxtP",
              "partitionsSpec": ""
            },
            {
              "type": "MANAGED_FOLDER",
              "itemId": "TdqwWquP",
              "partitionsSpec": ""
            },
            {
              "type": "MANAGED_FOLDER",
              "itemId": "YIM9iOet",
              "partitionsSpec": ""
            }
          ],
          "proceedOnFailure": false
        }
      }
    ]
  },
  "automationLocal": false,
  "customFields": {},
  "markedAsTest": false
}